package org.silverpeas.mobile.client.apps.workflow.resources;

public class WorkflowMessages_ implements org.silverpeas.mobile.client.apps.workflow.resources.WorkflowMessages {
  
  public java.lang.String create() {
    return "Créer une demande";
  }
  
  public java.lang.String validate() {
    return "Valider";
  }
  
  public java.lang.String cancel() {
    return "Annuler";
  }
  
  public java.lang.String mandatory() {
    return "sont obligatoires";
  }
  
  public java.lang.String mandatoryOneField() {
    return "est obligatoire";
  }
}
